---
title: "start"
description: "The start command description and usage"
keywords: "Start, container, stopped"
---

# start

```markdown
Usage:  docker start [OPTIONS] CONTAINER [CONTAINER...]

Start one or more stopped containers

Options:
  -a, --attach               Attach STDOUT/STDERR and forward signals
      --detach-keys string   Override the key sequence for detaching a container
      --help                 Print usage
  -i, --interactive          Attach container's STDIN
```

## Examples

```console
$ docker start my_container
```
